<%@ Page Language="vb" AutoEventWireup="false" Codebehind="ChangePass.aspx.vb" Inherits="ISAP.ChangePass" %>
<%@ Register TagPrefix="uc1" TagName="LeftBarMember" Src="../UserControls/LeftBarMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="headerMember" Src="../UserControls/headerMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="footer" Src="../UserControls/Footer.ascx" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>Change Password</title>
		<meta content="Microsoft Visual Studio.NET 7.0" name="GENERATOR">
		<meta content="Visual Basic 7.0" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
	</HEAD>
	<body MS_POSITIONING="GridLayout" topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0">
		<!-- HEADER -->
		<uc1:headerMember id="HeaderMember1" runat="server"></uc1:headerMember>
		<!-- HEADER -->
		<!-- MAIN TABLE HOUSING LEFT BAR AND CONTENT CELL -->
		<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr>
				<!-- LEFT BAR -->
				<td bgcolor="#e4e4e4" valign="top">
					<uc1:LeftBarMember id="LeftBarMember1" runat="server"></uc1:LeftBarMember>
					<FORM runat="server" id="Form1" method="post">
					&nbsp;
				</td>
				<!-- CONTENT CELL -->
				<td valign="top" width="100%">
					<br>
					<table cellpadding="2" cellspacing="0" align="center" width="98%">
						<tr>
							<td colspan="2" class="PageHeading">Change Password</td>
						</tr>
						<%if strMsg > "" then%>
						<tr>
							<td>&nbsp;</td>
						</tr>
						<tr>
							<td class="NoteCaption"><%=strMsg%></td>
						</tr>
						<%else%>
						<TR>
							<TD colspan="2" class="err"><STRONG><EM>(<FONT color="#ff0000"> *</FONT> indicates 
										mandatory fields)</EM></STRONG></TD>
						</TR>
						<tr>
							<td>&nbsp;</td>
						</tr>
						<TR>
							<TD width="24%" class="frmCaption">Old Password<FONT color="#ff0000">*</FONT></TD>
							<TD class="frmCaption">
								<asp:TextBox id="txtOldPass" runat="server" Width="91px" TextMode="Password"></asp:TextBox>
								<asp:RequiredFieldValidator id="reqvalOldPass" runat="server" CssClass="err" Display="Dynamic" ControlToValidate="txtOldPass"></asp:RequiredFieldValidator>
								<asp:Label id="lblDontMatch" runat="server" CssClass="err" Visible="False">Old password did not match.</asp:Label>
								<asp:RegularExpressionValidator id="regvalOldPass" runat="server" ErrorMessage="Only alphabets and numbers may be used without spaces" CssClass="err" Display="Dynamic" ControlToValidate="txtOldPass" ValidationExpression="[a-z|A-Z|0-9]*"></asp:RegularExpressionValidator></TD>
						</TR>
						<TR>
							<TD class="frmCaption">New Password<FONT color="#ff0000">*</FONT></TD>
							<TD class="frmCaption">
								<asp:TextBox id="txtNewPass" runat="server" Width="91px" TextMode="Password"></asp:TextBox>
								<asp:RequiredFieldValidator id="reqvalNewPass" runat="server" CssClass="err" Display="Dynamic" ControlToValidate="txtNewPass"></asp:RequiredFieldValidator>
								<asp:RegularExpressionValidator id="regvalNewPass" runat="server" ErrorMessage="Only alphabets and numbers may be used without spaces" CssClass="err" Display="Dynamic" ControlToValidate="txtNewPass" ValidationExpression="[a-z|A-Z|0-9]*"></asp:RegularExpressionValidator></TD>
						</TR>
						<TR>
							<TD class="frmCaption">Confirm New Password<FONT color="#ff0000">*</FONT></TD>
							<TD class="frmCaption">
								<asp:TextBox id="txtConfirmPass" runat="server" Width="91px" TextMode="Password"></asp:TextBox>
								<asp:RequiredFieldValidator id="reqvalNewConfirmPass" runat="server" CssClass="err" Display="Dynamic" ControlToValidate="txtConfirmPass"></asp:RequiredFieldValidator>
								<asp:comparevalidator id="cmpValPasswordConfirm" runat="server" CssClass="err" Display="Dynamic" ControlToValidate="txtConfirmPass" ControlToCompare="txtNewPass" ErrorMessage="New and Confirm New Password values don't match"></asp:comparevalidator>
								<asp:RegularExpressionValidator id="regvalNewConfirmPass" runat="server" ErrorMessage="Only alphabets and numbers may be used without spaces" CssClass="err" Display="Dynamic" ControlToValidate="txtConfirmPass" ValidationExpression="[a-z|A-Z|0-9]*"></asp:RegularExpressionValidator></TD>
						</TR>
						<TR>
											<TD class="err" colSpan="3"><STRONG><EM>You can choose your own login name and password. The password</EM></STRONG></TD>
                                            
										</TR>
										<tr><TD class="err" colSpan="3"><STRONG><EM>should ideally be a combination of letters and numbers.</EM></STRONG></TD></tr>
						<TR>
							<TD class="frmCaption">&nbsp;</TD>
							<TD class="frmCaption"></TD>
						</TR>
						<TR>
							<TD class="frmCaption" colSpan="2">
								<asp:Button id="btnSave" runat="server" CssClass="sButton" Text="Save"></asp:Button>
								<INPUT class="sButton" type="button" onclick="window.location='editlinks.aspx'" value="Cancel"></TD>
						</TR>
						
						<%end if%>
					</table>
				</td>
				<!-- CONTENT CELL -->
			</tr>
			</FORM>
		</table>
		<!-- FOOTER -->
		<uc1:footer id="footer1" runat="server"></uc1:footer>
		<!-- FOOTER -->
	</body>
</HTML>
