<%@ Register TagPrefix="uc1" TagName="LeftBar" Src="../UserControls/LeftBar.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBarMember" Src="../UserControls/LeftBarMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="headerMember" Src="../UserControls/headerMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="header" Src="../UserControls/header.ascx" %>
<%@ Register TagPrefix="uc1" TagName="footer" Src="../UserControls/footer.ascx" %>
<%@ Import NameSpace="System.Data.SQLClient" %>
<%@ Import NameSpace="System.Data" %>
<%@ Page Language="vb" AutoEventWireup="false" Codebehind="RegFormFarmer.aspx.vb" Inherits="ISAP.RegFormFarmer"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>Farmers' Registration : Details</title>
		<meta content="Microsoft Visual Studio .NET 7.1" name="GENERATOR">
		<meta content="Visual Basic .NET 7.1" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
	</HEAD>
	<body leftMargin="0" topMargin="0" MS_POSITIONING="GridLayout">
		<% If Session("UserMemberID") > "" then%>
		<uc1:headermember id="HeaderMember1" runat="server"></uc1:headermember>
		<%else%>
		<uc1:header id="Header1" runat="server" HomeLink="True"></uc1:header>
		<%end if%>
		<!-- MAIN TABLE HOUSING LEFT BAR AND CONTENT CELL -->
		<table cellSpacing="0" cellPadding="0" width="100%">
			<tr>
				<!-- LEFT BAR -->
				<td vAlign="top" bgColor="#e4e4e4">
					<% If Session("UserMemberID") > "" then%>
					<uc1:leftbarmember id="LeftBarMember1" runat="server"></uc1:leftbarmember>
					<%else%>
					<uc1:leftbar id="Leftbar1" runat="server" GoRootLinks="../"></uc1:leftbar>
					<%end if%>
				</td>
				<!-- CONTENT CELL -->
				<td vAlign="top" width="100%"><br>
					<form id="Form1" method="post" runat="server">
						<asp:panel id="resultPanel" Runat="server" Visible="False">
							<TABLE width="95%" align="center">
								<TR>
									<TD align="center">
										<asp:Label id="lblResult" runat="server" CssClass="noteCaption">Label</asp:Label></TD>
								</TR>
							</TABLE>
						</asp:panel><asp:panel id="mainPanel" Runat="server">
							<TABLE class="frmCaption" width="98%" align="center">
								<TR>
									<TD class="pageHeading" colSpan="2">Farmers' Registration : Details</TD>
								</TR>
								<TR>
									<TD class="subHeading" colSpan="2">Land Details (Area in ha)</TD>
								</TR>
								<TR>
									<TD colSpan="2">Own land&nbsp;
										<asp:TextBox id="txtOwnLand" runat="server" Width="80px" MaxLength="20"></asp:TextBox>&nbsp; 
										Leased in
										<asp:TextBox id="txtLandLeasedIn" runat="server" Width="80px" MaxLength="20"></asp:TextBox>&nbsp; 
										Leased out
										<asp:TextBox id="txtLandLeasedOut" runat="server" Width="80px" MaxLength="20"></asp:TextBox>&nbsp; 
										Total
										<asp:TextBox id="txtLandTotal" runat="server" Width="80px" MaxLength="20"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE class="frmCaption" width="100%" align="center">
											<TR>
												<TD width="20%">Type of Land:
												</TD>
												<TD vAlign="top">
													<asp:CheckBoxList id="chkLandType" runat="server" CssClass="Note" DataValueField="land_type_code"
														DataTextField="land_type_name" RepeatColumns="2" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
												<TD width="20%">Irrigation Status:
												</TD>
												<TD vAlign="top">
													<asp:CheckBoxList id="chkIrrigationStatus" runat="server" CssClass="Note" DataValueField="irrigation_type_code"
														DataTextField="irrigation_type_name" RepeatColumns="2" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD class="subHeading" colSpan="2">Animals</TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE class="frmCaption" width="100%">
											<TR>
												<TD style="WIDTH: 200px" align="right">Cow (Indigenous)
													<asp:TextBox id="txtCowIndi" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
												<TD align="right">Cow (Cross Bred)
													<asp:TextBox id="txtCowCross" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
												<TD align="right">Buffalo
													<asp:TextBox id="txtBuffalo" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD style="WIDTH: 200px" align="right">Goat
													<asp:TextBox id="txtGoat" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
												<TD align="right">Poultry
													<asp:TextBox id="txtPoultry" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
												<TD align="right">Pig
													<asp:TextBox id="txtPig" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD align="right" colSpan="3">Others
													<asp:TextBox id="txtOthers" runat="server" Width="250px" MaxLength="50"></asp:TextBox></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD class="subHeading" colSpan="2">Cropping Pattern</TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE width="100%">
											<TR>
												<TD class="NoteCaption">Kharif Crops</TD>
												<TD class="NoteCaption">Area(Ha)</TD>
												<TD class="NoteCaption">Rabi Crops</TD>
												<TD class="NoteCaption">Area(Ha)</TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtKharif1" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtKharifArea1" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabi1" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabiArea1" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtKharif2" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtKharifArea2" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabi2" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabiArea2" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtKharif3" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtKharifArea3" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabi3" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabiArea3" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE width="100%">
											<TR>
												<TD class="NoteCaption">Perennial&nbsp;Crops</TD>
												<TD class="NoteCaption">Area(Ha)</TD>
												<TD class="NoteCaption">Third Season&nbsp;Crops</TD>
												<TD class="NoteCaption">Area(Ha)</TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtPerennial1" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtPerennialArea1" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeason1" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeasonArea1" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtPerennial2" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtPerennialArea2" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeason2" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeasonArea2" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtPerennial3" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtPerennialArea3" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeason3" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeasonArea3" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD width="45%">Major Cropping Problems</TD>
									<TD>
										<asp:CheckBoxList id="chkCropProblems" runat="server" CssClass="Note" RepeatColumns="3" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
								</TR>
								<TR>
									<TD width="45%">Agri Implements</TD>
									<TD>
										<asp:CheckBoxList id="chkAgriImplements" runat="server" CssClass="Note" RepeatColumns="3" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
								</TR>
								<TR>
									<TD>Other Occupation of family members</TD>
									<TD>
										<asp:CheckBoxList id="chkFamilyOccupations" runat="server" CssClass="Note" RepeatColumns="3" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
								</TR>
								<TR>
									<TD class="subHeading" colSpan="2">Family Size (Indicate No)</TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE class="frmCaption" width="100%">
											<TR>
												<TD>Adults
													<asp:TextBox id="txtFamilyAdults" runat="server" Width="50px" MaxLength="2"></asp:TextBox></TD>
												<TD>Children
													<asp:TextBox id="txtFamilyChildren" runat="server" Width="50px" MaxLength="2"></asp:TextBox></TD>
												<TD>Male
													<asp:TextBox id="txtFamilyMale" runat="server" Width="50px" MaxLength="2"></asp:TextBox></TD>
												<TD>Female
													<asp:TextBox id="txtFamilyFemale" runat="server" Width="50px" MaxLength="2"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD class="noteCaption" colSpan="4">Annual Family Income (Rs)</TD>
											</TR>
											<TR>
												<TD>Cash:</TD>
												<TD>
													<asp:TextBox id="txtFamilyIncomeCash" runat="server" MaxLength="10"></asp:TextBox></TD>
												<TD>Kind:</TD>
												<TD>
													<asp:TextBox id="txtFamilyIncomeKind" runat="server" MaxLength="10"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD class="noteCaption" colSpan="4">Assets (Rs)</TD>
											</TR>
											<TR>
												<TD>Land
													<asp:TextBox id="txtAssetLand" runat="server" Width="80px" MaxLength="10"></asp:TextBox></TD>
												<TD>FD Savings&nbsp;
													<asp:TextBox id="txtAssetFD" runat="server" Width="80px" MaxLength="10"></asp:TextBox></TD>
												<TD>Jewellery&nbsp;
													<asp:TextBox id="txtAssetJewellery" runat="server" Width="80px" MaxLength="10"></asp:TextBox></TD>
												<TD>Others&nbsp;
													<asp:TextBox id="txtAssetOthers" runat="server" Width="80px" MaxLength="10"></asp:TextBox></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD>&nbsp;Other assets :</TD>
									<TD>
										<asp:CheckBoxList id="chkOtherAssets" runat="server" CssClass="Note" DataValueField="asset_code" DataTextField="asset_name"
											RepeatColumns="3" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE class="frmCaption" width="100%">
											<TR>
												<TD class="noteCaption" colSpan="2">Current Debt (Rs)</TD>
												<TD class="noteCaption">Insurance Done</TD>
											</TR>
											<TR>
												<TD width="25%">Bank</TD>
												<TD width="35%">
													<asp:TextBox id="txtDebtBank" runat="server" Width="120px" MaxLength="10"></asp:TextBox></TD>
												<TD vAlign="top" rowSpan="5">
													<asp:CheckBoxList id="chkFarmerInsurance" runat="server" CssClass="note"></asp:CheckBoxList></TD>
											</TR>
											<TR>
												<TD>Co-op</TD>
												<TD>
													<asp:TextBox id="txtDebtCoop" runat="server" Width="120px" MaxLength="10"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>Money Lenders</TD>
												<TD>
													<asp:TextBox id="txtDebtLender" runat="server" Width="120px" MaxLength="10"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>SHGs</TD>
												<TD>
													<asp:TextBox id="txtDebtSHG" runat="server" Width="120px" MaxLength="10"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>Family Friends</TD>
												<TD>
													<asp:TextBox id="txtDebtFriends" runat="server" Width="120px" MaxLength="10"></asp:TextBox></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD>Major Problems in Farming</TD>
									<TD>
										<asp:TextBox id="txtFarmingProblems" runat="server" Width="250px" MaxLength="600"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Help sought from ISAP</TD>
									<TD>
										<asp:TextBox id="txtHelpFromISAP" runat="server" Width="250px" MaxLength="600"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>
										<asp:TextBox id="hdnMID" runat="server" Visible="False" Width="50px"></asp:TextBox></TD>
									<TD><BR>
										<asp:Button id="btnComplete" runat="server" Font-Bold="True" Font-Size="11px" Font-Names="Verdana"
											BorderStyle="Groove" Text="Complete Registration"></asp:Button>
										<asp:Button id="btnCancel" runat="server" Visible="False" Font-Bold="True" Font-Size="11px"
											Font-Names="Verdana" BorderStyle="Groove" Text="Cancel"></asp:Button></TD>
								</TR>
							</TABLE>
						</asp:panel></form>
				</td>
			</tr>
		</table>
		<uc1:footer id="footer1" runat="server"></uc1:footer>
	</body>
</HTML>
