<%@ Register TagPrefix="uc1" TagName="LeftBar" Src="../UserControls/LeftBar.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBarMember" Src="../UserControls/LeftBarMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="headerMember" Src="../UserControls/headerMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="header" Src="../UserControls/header.ascx" %>
<%@ Register TagPrefix="uc1" TagName="footer" Src="../UserControls/footer.ascx" %>
<%@ Import NameSpace="System.Data.SQLClient" %>
<%@ Import NameSpace="System.Data" %>
<%@ Page Language="vb" AutoEventWireup="false" Codebehind="RegFormOrg.aspx.vb" Inherits="ISAP.RegFormOrg"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>ISAP Registration - Organisations</title>
		<meta content="Microsoft Visual Studio .NET 7.1" name="GENERATOR">
		<meta content="Visual Basic .NET 7.1" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
	</HEAD>
	<body leftMargin="0" topMargin="0" MS_POSITIONING="GridLayout">
		<% If Session("UserMemberID") > "" then%>
		<uc1:headermember id="HeaderMember1" runat="server"></uc1:headermember>
		<%else%>
		<uc1:header id="Header1" runat="server" HomeLink="True"></uc1:header>
		<%end if%>
		<!-- MAIN TABLE HOUSING LEFT BAR AND CONTENT CELL -->
		<table cellSpacing="0" cellPadding="0" width="100%">
			<tr>
				<!-- LEFT BAR -->
				<td vAlign="top" bgColor="#e4e4e4">
					<% If Session("UserMemberID") > "" then%>
					<uc1:leftbarmember id="LeftBarMember1" runat="server"></uc1:leftbarmember>
					<%else%>
					<uc1:leftbar id="Leftbar1" runat="server" GoRootLinks="../"></uc1:leftbar>
					<%end if%>
				</td>
				<!-- CONTENT CELL -->
				<td vAlign="top" width="100%"><br>
					<form id="Form1" method="post" runat="server">
						<table class="frmCaption" width="436" align="center" style="WIDTH: 436px; HEIGHT: 442px">
							<asp:panel id="resultPanel" Visible="False" Runat="server">
								<TBODY>
									<TR>
										<TD align="center" colSpan="2">
											<asp:Label id="lblResultMessage" runat="server">Label</asp:Label></TD>
									</TR>
							</asp:panel><asp:panel id="mainPanel" Runat="server">
								<TR>
									<TD class="SubHeading" colSpan="2">About the Organisation</TD>
								</TR>
								<TR>
									<TD colSpan="2" height="15"></TD>
								</TR>
								<TR>
									<TD width="40%">Organisation Name</TD>
									<TD>
										<asp:TextBox id="txtOrgName" runat="server" Width="250px" MaxLength="100"></asp:TextBox>
										<asp:RequiredFieldValidator id="reqOrgName" runat="server" ControlToValidate="txtOrgName" CssClass="err" ErrorMessage="Required"></asp:RequiredFieldValidator></TD>
								</TR>
								<TR>
									<TD>Mission</TD>
									<TD>
										<asp:TextBox id="txtMission" runat="server" Width="250px" MaxLength="300"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Activities</TD>
									<TD>
										<asp:TextBox id="txtActivities" runat="server" Width="250px" MaxLength="300"></asp:TextBox>
										<asp:RequiredFieldValidator id="reqActivities" runat="server" ControlToValidate="txtActivities" CssClass="err"
											ErrorMessage="Required"></asp:RequiredFieldValidator></TD>
								</TR>
								<TR>
									<TD>Geographical Coverage</TD>
									<TD>
										<asp:TextBox id="txtGeoCoverage" runat="server" Width="250px" MaxLength="100"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Year of Establishment</TD>
									<TD>
										<asp:TextBox id="txtEstYear" runat="server" Width="50px" MaxLength="4"></asp:TextBox>
										<asp:RequiredFieldValidator id="reqEstYear" runat="server" ControlToValidate="txtEstYear" CssClass="err" ErrorMessage="Required"></asp:RequiredFieldValidator></TD>
								</TR>
								<TR>
									<TD>Year of Incorporation</TD>
									<TD>
										<asp:TextBox id="txtIncYear" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Regd. under acts</TD>
									<TD>
										<asp:TextBox id="txtRegdActs" runat="server" Width="250px" MaxLength="100"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Size of asset base (Rs)</TD>
									<TD>
										<asp:TextBox id="txtAsset" runat="server" Width="150px" MaxLength="20"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Annual Turnover</TD>
									<TD>
										<asp:TextBox id="txtTurnOver" runat="server" Width="150px" MaxLength="20"></asp:TextBox>
										<asp:RequiredFieldValidator id="reqTurnover" runat="server" ControlToValidate="txtTurnOver" CssClass="err" ErrorMessage="Required"></asp:RequiredFieldValidator></TD>
								</TR>
								<TR>
									<TD>Total Manpower</TD>
									<TD>
										<asp:TextBox id="txtManPower" runat="server" Width="150px" MaxLength="20"></asp:TextBox>
										<asp:RequiredFieldValidator id="reqManpower" runat="server" ControlToValidate="txtManPower" CssClass="err" ErrorMessage="Required"></asp:RequiredFieldValidator></TD>
								</TR>
								<TR>
									<TD>Url of website</TD>
									<TD>
										<asp:TextBox id="txtUrl" runat="server" Width="250px" MaxLength="100"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>
										<asp:TextBox id="hdnMID" runat="server" Visible="False" Width="50px"></asp:TextBox></TD>
									<TD>
										<asp:Button id="btnComplete" runat="server" Font-Bold="True" Font-Size="11px" Font-Names="Verdana"
											BorderStyle="Groove" Text="Complete Registration"></asp:Button>
										<asp:Button id="btnCancel" runat="server" Visible="False" Font-Bold="True" Font-Size="11px"
											Font-Names="Verdana" BorderStyle="Groove" Text="Cancel"></asp:Button></TD>
								</TR>
							</asp:panel></table>
					</form>
				</td>
			</tr>
			</TBODY></table>
		<uc1:footer id="footer1" runat="server"></uc1:footer>
	</body>
</HTML>
